Subject: Re: Git for animation studio

From: Jakub Narebski <[email-masked]>
Date: Sun, 25 Sep 2011 06:30:08 -0700 (PDT)

Will Hoag <[email-masked]> writes:

> I'm doing researching for an online version control systems for our
> developing studio. Wondering how git could work for us in regards to
> large files, lots of data, lots of collaboration etc. I have a basic
> idea of how it works, but I'm very new to version control. Many
> thanks for your help.

What Git *might* have problems with is large un-deltable binary files;
there are however third party tools that try to deal with this
problem, like git-annex, or git-media (git-bigfiles fork is dead
IIRC).

You can [probably] find more information on tools page of Git
Wiki... when it will be up.

HTH
-- 
Jakub Narębski